<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

$boxHeading = CENNIK_NAGLOWEK;
$corner_left = 'rounded';
$corner_right = 'rounded';
$boxContent_attributes = ' align="center"';
$box_base_name = 'cennik';
$boxLink = '';

$box_id = $box_base_name . 'Box';

$query_price_to_guest_result = ALLOW_GUEST_TO_SEE_PRICES;
if ((($query_price_to_guest_result=='true') && !(tep_session_is_registered('customer_id'))) || ((tep_session_is_registered('customer_id')))) {
  if (PHP_VERSION > '5.2') {

      $boxContent = '<table border="0"align="center"><tr>';
      if (CZY_EXCEL_CENNIK == true) {
          $boxContent .= '<td><a href="'.tep_href_link('cennik.php').'">'.tep_image('xls/img/big_excel.png').'</a></td>';
      }
      if (CZY_PDF_CENNIK == true) {
          $boxContent .= '<td><a href="'.tep_href_link('cennik.php').'">'.tep_image('xls/img/big_pdf.png').'</a></td>';
      }
      if (CZY_HTML_CENNIK == true) {
          $boxContent .= '<td><a href="'.tep_href_link('cennik.php').'">'.tep_image('xls/img/big_html.png').'</a></td>';
      }
      $boxContent .= '</tr></table>';
      include (bts_select('boxes', $box_base_name)); // BTS 1.5

  }
}

$boxContent_attributes = '';

?>